{
  "resilientApp": {
    "unit": {
      "home": {
        "title": "Unidades",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar nova Unidade",
        "createOrEditLabel": "Criar ou editar Unidade",
        "notFound": "Nenhuma Unidade encontrada"
      },
      "created": "Uma nova Unidade foi criada com o identificador {{ param }}",
      "updated": "Unidade com identificador {{ param }} foi actualizada",
      "deleted": "Unidade com identificador {{ param }} foi eliminada",
      "delete": {
        "question": "Tem a certeza que pretende eliminar a Unidade {{ id }}?"
      },
      "detail": {
        "title": "Unidade"
      },
      "id": "ID",
      "code": "Código",
      "symbol": "Simbolo",
      "name": "Nome",
      "description": "Descrição",
      "convertionRate": "Rácio de Conversão",
      "version": "Version",
      "unitType": "Tipo de Unidade",
      "help": {
        "code": "Código obrigatório a ser usado em integrações",
        "symbol": "O simbolo matemático cusado para sufixar a unidade. Eg. &#39;m3&#39; para metros quadrados.",
        "name": "Nome matemático da unidade. Eg. &#39;Metro Quadrado&#39;.",
        "convertionRate": "O rácio de conversão (CR), relativo à undiade base.\nEste valor responde à questão: Para a unidade base 1 (um), qual o valor desta unidade de medida?\nEx: Quantos Ml (miligramas) tem 1Kg? 1000\nA formula para converter qualquer valor dentro da mesma escala de unidade (Tipo de Unidade) é:\n&lt;Valor&gt;*CR(unidade destino)/CR(unidade de origem)",
        "version": "Record version for concurrency control."
      }
    }
  }
}
